Loading...
Searching...
No Matches
btrfs.c File Reference

## Macros

#define | BTRFS_CSUM_SIZE 32
#define | BTRFS_FSID_SIZE 16
#define | BTRFS_MAGIC 0x4D5F53665248425FULL /* ascii _BHRfS_M, no null */

## Functions

void | ped_file_system_btrfs_done ()
void | ped_file_system_btrfs_init ()

## Macro Definition Documentation

## BTRFS_CSUM_SIZE

#define BTRFS_CSUM_SIZE 32

## BTRFS_FSID_SIZE

#define BTRFS_FSID_SIZE 16

## BTRFS_MAGIC

#define BTRFS_MAGIC 0x4D5F53665248425FULL /* ascii _BHRfS_M, no null */

## Function Documentation

## ped_file_system_btrfs_done()

void ped_file_system_btrfs_done | ( | void |  | ) |

## ped_file_system_btrfs_init()

void ped_file_system_btrfs_init | ( | void |  | ) |